
Katello - Feature #5536

Organization API routes in Katello should be locked down by permissions.

05/01/2014 01:43 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 69e9e1e8 - 05/02/2014 06:48 PM - Eric Helms

Fixes #5536: Wraps Organization APIs in authorization protections.

Revision da0552d4 - 05/02/2014 07:58 PM - Eric Helms

Merge pull request #4033 from ehelms/fixes-5536

Fixes #5536: Wraps Organization APIs in authorization protections.

History

#1 - 05/15/2014 03:25 PM - Eric Helms

- Status changed from Assigned to Closed

#2 - 08/22/2014 08:22 AM - Eric Helms

- translation missing: en.field_release set to 13
